package com.cool.store.sdk.ec.request;

import com.cool.store.sdk.ec.core.EcRequest;
import com.cool.store.sdk.ec.response.SyncEcCustomerLabelResponse;

/**
 * @author hxd
 */
public class SyncEcCustomerLabelRequest extends EcRequest<SyncEcCustomerLabelResponse> {

    @Override
    public String getApiUrl() {
        return "/ec/appletToEcLabel";
    }


    @Override
    public Class<SyncEcCustomerLabelResponse> getResponseClass() {
        return SyncEcCustomerLabelResponse.class;
    }
}
